@import url('font-awesome.css');
body{
	padding-right:0 !important;
}
ul, h2, h1, h3, h4, form, em, i, u{
	list-style:none;
	margin:0;
	padding:0;
	line-height:normal;
	font-weight:400;
	font-style:normal;
	font-size:12px;
	text-decoration:none;
}
a{
	color:#3E5CF4;
	cursor:pointer;
	outline:medium none!important;
	text-decoration:none;
}
a:hover, a:focus{
	color:#3E5CF4!important;
	cursor:pointer;
	outline:medium none!important;
	text-decoration:none!important;
}
.lfloat{
	float:left;
}
.navbar{
	margin-bottom:0 !important;
}
.banner{
	background:url('../img/Applybackground.png') no-repeat center center;
	background-size:cover;
	width:100%;
	height:400px;
}
.btn_search{
	padding:20px 0;
}
.mdl-textfield{
	width:236px;
}
.header_100{
	background-color:#f8f9fa;
	min-width:1024px;
	width:100%;
	float:left;
	margin-bottom:10px;
	padding-bottom:10px;
}
.header_100 .advancsearch{
	margin:0 auto;
	padding:10px 0;
	text-align:center;
	width:981px;
}
.header_100 .advancsearch .search_left{
	float:left;
	width:840px;
}
/*@media (min-width: 768px) and (max-width: 1024px){
	.header_100{
		min-width:100%;
	}
	.header_100 .advancsearch{
		width:100%;
	}
	.header_100 .advancsearch .search_left{
		width:100%;
		text-align:center;
	}
	.search_left .mdl-textfield{
		display:block;
	}
}*/
.ffht{
	width:1180px;
	margin:0 auto;
	min-height:400px;
}
.txleftnav{
	float:left;
	margin:0 25px 0 0;
	width:165px;
}
.txleftnav ul{
	border-bottom:1px solid #e7e7e7;
	border-right:1px solid #e7e7e7;
	float:left;
	padding-right:9px;
	width:100%;
	margin-bottom:0;
}
.txleftnav ul li{
	color:#666;
	float:left;
	font-size:12px;
	margin:3px 0 5px;
	padding:7px 0 0 2%;
	width:98%;
}
.txleftnav ul li a{
	color:#666;
	cursor:pointer;
	outline:medium none!important;
}
.txleftnav ul li a:hover{
	text-decoration:none;
}
.txleftnav ul li.headingwitharrow{
	border-bottom:1px solid #e7e7e7;
	border-top:1px solid #e7e7e7;
	padding-bottom:5px;
	margin-top:12px;
	padding-top:20px;
}
.txleftnav ul li ul{
	float:left;
	margin:10px 0 0;
	padding-right:9px;
	width:100%;
	border:none;
}
.txleftnav ul li.headingwitharrow ul{
	margin-left:3px;
}
.txleftnav ul li ul li{
	padding:2px 0;
	margin:0 0 7px 0;
	height:auto;
	background:0;
	width:100%;
}
.txmyjob_1{
	float:left;
	position:relative;
	width:747px;
}
.txmyjob{
	width:100%;
	float:left;
	position:relative;
}
.txresumeprofile{
	width:98%;
}
.txmyjob .txresumeprofile{
	width:793px;
}
.txresumeprofile .txresumeprofile_mid{
	background:#fff;
	border:1px solid #e7e7e7;
	float:left;
	width:100%;
	padding:10px;
	color:#333;
	font-size:12px;
}
.txmyjob .txresumeprofile .txresumeprofile_mid{
	width:747px;
}
.txresumeprofile .txresumeprofile_mid span{
	font-size:12px;
	text-align:left;
	width:100%;
	float:left;
	color:#666;
	margin-bottom:2px;
	padding:3px 0 0;
	font-weight:400;
}
.txresumeprofile .txresumeprofile_mid span h2{
	color:#333;
	font-size:16px;
	text-transform:capitalize;
	float:left;
}
.txresumeprofile .txresumeprofile_mid ul{
	float:left;
	margin:4px auto;
	width:100%;
}
.txresumeprofile .txresumeprofile_mid ul .bdr1{
	width:100%;
	padding:6px 0 0 0;
	margin-bottom:2px;
	min-height:20px;
	height:auto;
}
.txresumeprofile .txresumeprofile_mid ul li u{
	color:#666;
	width:37%;
	text-decoration:none;
	float:left;
	margin-right:4%;
	font-weight:500;
}
.txresumeprofile .txresumeprofile_mid ul li em{
	float:left;
	font-weight:400;
	width:57%;
}
.txresumeprofile .txresumeprofile_mid ul li em b{
	font-weight:400;
	float:left;
}
footer{
	background:#f8f9fa;
	border-top:1px solid #e7e7e7;
	box-shadow:1px 1px 1px #fff inset;
	color:#666;
	margin:15px 0 0;
}
footer ul{
	width:25%;
}
.footer{
	width:85%;
	float:left;
}
.footer ul{
	float:left;
	width:33%;
	padding:6px 0 0 0;
}
.footer ul li{
	padding:1px 0;
	font-size:12px;
	float:left;
	width:100%;
	margin-bottom:6px;
}
.footer strong{
	display:block;
	width:100%;
	font-size:14px;
	font-weight:400;
}
.footer ul li a{
	display:block;
	overflow:hidden;
	padding:2px 2px 1px 0;
	text-decoration:none;
	font-weight:400;
	color:#2196f3;
}
.sort_search{
	float:left;
	width:100%;
}
.txmyjob .sort_searchmid1{
	background:#fff;
	border-bottom:1px solid #e7e7e7;
	margin:0px 0 5px 0px;
	position:relative;
	width:100%;
	float:left;
}
.txmyjob .sort_searchmid1 strong{
	color:#375076;
	font-weight:400;
	font-size:17px;
	float:left;
	margin:10px 0 5px 0;
}
.search_listing{
	background:#fff;
	border-bottom:1px solid #e7e7e7;
	margin:0 0 3px;
	padding:8px 0 12px;
	width:100%;
	float:left;
	overflow:hidden;
}
.search_listing .search_listingleft{
	width:97%;
	padding-left:0;
	position:relative;
	float:left;
}
.search_listing .search_listingleft b{
	margin:0;
	padding:0;
	float:left;
	width:80%;
	line-height:15px;
}
.search_listing .search_listingleft span{
	float:left;
}
.search_listing .search_listingleft .snp{
	padding:0;
	width:75%;
	margin-bottom:5px;
}
.search_listing .search_listingleft a strong{
	text-decoration:none;
	font-size:16px;
	float:none;
}
.search_listing .search_listingleft .snp strong{
	font-weight:400;
}
.search_listing .search_listingleft .snp_cnm{
	width:76%;
	float:left;
	color:#666;
}
.search_listing .search_listingleft .snp_cnm em{
	font-size:13px !important;
}
.search_listing .search_listingleft .snp_yoe_loc{
	float:left;
	width:76%;
	margin-top:7px;
	color:#666;
	padding:0;
}
.search_listing .search_listingleft .snp_yoe{
	width:auto;
	float:left;
	padding:0;
	margin-right:20px;
	padding-top:3px;
	font-weight:400;
}
experience_icon, .search_listing .search_listingleft .snp_yoe b, .jd_box .topbox .yoe_icon{
	height:21px;
	width:21px;
	margin-right:3px;
	float:left;
	font-size:15px;
	text-align:center;
	vertical-align:middle;
}
.search_listing .search_listingleft .snp_loc{
	font:400 12px roboto,arial;
	width:auto;
	float:left;
	padding:0;
}
.search_listing .search_listingleft .snp_loc em{
	padding:3px;
	float:left;
	width:265px;
	overflow:hidden;
	height:15px;
	line-height:15px;
}
location_icon, .search_listing .search_listingleft .snp_loc b, .jd_box .topbox .loc_icon{
	height:22px;
	width:15px;
	margin-right:3px;
	float:left;
	font-size:15px;
	line-height:15px;
	vertical-align:middle;
	text-align:center;
}
.search_listing .search_listingleft .srcresult{
	width:100%;
	text-transform:capitalize;
	overflow:hidden;
	word-wrap:break-word;
	color:#666;
	padding-top:5px;
	display:inline-block;
	max-height:150px;
	line-height:20px;
	font-weight:400;
	font-size:13px;
}
.search_listing .search_listingleft i{
	float:left;
	padding:2px 0 0 1px;
	font-weight:600;
	font-size:12px;
	text-decoration:none;
	color:#666;
}
.search_listing .search_listingleft i.jsrp{
	width:97%;
}
.search_listing .search_listingleft .skl{
	float:left;
	margin-top:1px;
	width:100%;
}
.search_listing .search_listingleft .skillanc{
	padding:3px 5px 0 0;
	float:left;
	margin:0 5px 0 0;
	line-height:14px;
	font-weight:400;
	color:#333 !important;
}
.search_listing .search_listingleft .skilltxt{
	cursor:text;
	border:none;
	margin-right:0;
	font-weight:400;
}
.search_listing .search_listingleft .skl ul li{
	padding:3px 0 0 0;
	display:inline-block;
	margin:0 5px 0 0;
	color:#666;
	font-weight:400;
}
.search_listing .apply{
	position:absolute;
	right:0;
	margin:1px 0 0;
	padding:0;
	width:38%;
	text-align:center;
	float:left;
}
.search_listing .applybuttonparichay{
	display:inline-block;
	padding:2px 0 5px;
	text-align:center;
	width:48%;
}
.search_listing .applybuttonparichay a{
	float:right;
	margin:0 0 0 10px;
	padding:7% 2%;
	width:96%;
	text-align:center;
	font-size:14px;
	background-color:#fff;
	border:1px solid #e7e7e7;
	border-bottom:2px solid #3E5CF4;
	color:#333;
	border-radius:3px;
}
.search_listing .share_links{
	clear:both;
	width:100%;
	float:left;
	font-size:11px;
	padding:0;
	color:#666;
	margin-left:0;
	text-align:center;
	font-weight:400;
}
.clear{
	clear:both;
}
/*profile*/
.txmid{
	width:55%;
	float:left;
	position:relative;
	margin:0 2% 0 0;
	font-weight:400;
}
.txmid .profession2{
	margin:0;
	width:100%;
	position:relative;
	float:left;
}
.personal_details_headmid1{
	width:941px;
}
.txmid .profession2 .personal_details_headmid1{
	margin-bottom:5px;
	border-bottom:1px solid #e7e7e7;
	float:left;
	height:auto;
	margin:0;
	padding:8px 0 3px 1%;
	width:99%;
	color:#375076;
	font-size:20px;
}
.txmid .myprofile .txresumeprofile_mid{
	width:100%;
	border:none;
	padding:10px 10px 10px 6px;
}
.txmid .profession2 ul{
	width:97%;
	float:left;
	margin:5px;
}
.txmid .profession2 ul li{
	width:100%;
	padding:2px 0;
	margin-bottom:10px;
	float:left;
	text-align:left;
}
.txmid .profession2 strong, .txmid .profession2 li.reg_text, .txmid .profession2 li.reg_text1, .txmid .profession2 li.reg_text6, .txmid .profession2 li.reg_text11, .txmid .profession2 li.reg_text7{
	text-align:left;
	font-size:12px;
	font-weight:500;
	color:#666;
	margin-right:3%;
	width:37%;
	float:left;
}
.txmid .profession2 em{
	padding:0;
	width:44%;
	text-align:left;
	margin-left:1%;
	float:left;
	color:#333;
}
.left{
	float:left;
	margin:0 0 0 10px;
}
.floatleft{
	float:left;
}
.txmid .resumeblock{
	width:100%;
}
buttons, .yellowbutton, .submitred, .submit, .btn, .upload_btn, .button_orange_small, .okbutton, .largedownload, .submitbutton, .uplod_btn, .ui-dialog-buttonpane button, .carer_box .aply_box .aply_btn a{
	background:#3E5CF4;
	color:#fff;
	padding:4px 8px;
	border:none;
	border-radius:0;
	font-size:14px;
	cursor:pointer;
	margin-right:5px;
	float:left;
}
#resume_upload span .submitred{
	float:none;
	display:inline-block;
	font-size:12px;
}
.apply.applied{
	pointer-events:none;
	cursor:text;
}
/*VIEW JOB*/
.job_de{
	width:71%;
}
.jd_box{
	width:100%;
	margin:0;
}
.jd_box .topbox{
	background:#fff;
	padding:0;
	color:#333;
	width:100%;
	margin-bottom:15px;
}
.jd_box .topbox .compname{
	width:100%;
	font-size:13px;
	color:#666;
	padding:10px 0 5px;
}
.jd_box .topbox .compname strong{
	display:block;
	font-size:16px;
}
.jd_box .topbox .compname h1{
	font-weight:400;
	font-size:20px;
	padding:0;
	margin:0 0 3px 0;
	color:#375076;
}
.jd_box .topbox .compname h2{
	font-size:14px;
	font-weight:400;
	padding:0;
	margin:0;
	display:inline;
	color:#2196f3;
}
.jd_box .topbox .loc_exp{
	font-size:11px;
	width:80%;
	margin-bottom:5px;
	float:left;
}
.jd_box .topbox .loc_exp li{
	padding:1px 0;
	display:inline-block;
	font-size:12px;
	width:auto;
	margin-right:2%;
}
.jd_box .jobs{
	background:#fff;
	padding:3px 0;
	width:98%;
}
.jd_box .sj{
	padding:5px 10px;
	margin:0 0 10px 0;
}
.jd_box .jobdescription{
	padding:10px 0;
	width:98%;
	float:left;
	background:#fff;
}
.jd_box .jobdescription .heading{
	font:400 18px Roboto,arial;
	padding:10px 0;
	margin:0;
	width:611px;
	color:#375076;
}
.jd_box .jobdescription .jobdescriptioninside{
	width:100%;
}
pre, .jd_box .jobdescription .jobdescriptioninside pre, .jd_box .jobdescription .ropen pre{
	margin:10px 0 0 0;
	font:400 13px Roboto,arial;
	float:left;
	overflow-x:hidden;
	padding:0;
	white-space:pre-wrap;
	line-height:19px;
	width:98%;
	color:#333;
	background:#fff;
	border:0 none;
}
.jd_box .topbox .compname .date{
	display:block;
	color:#666;
	padding:5px 0 6px 0;
	margin-top:5px;
	font-size:12px;
	font-weight:400;
}
#id_showMore_jobAlert, .jobDate{
	display:none;
}
.logo{
	height:40px;
	display:inline-block !important;
	position:absolute;
	top:5px;
}
.navbar-brand span{
	margin-left:50px;
}